Bug 861624 - NV43 (Geforce 6600GT) suspend artifact
NV43 (Geforce 6600GT) suspend artifact
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
i386 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 10:45 EDT by info@kobaltwit.be
Modified: 2014-09-13 14:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 11:20:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description info@kobaltwit.be 2012-09-29 10:45:23 EDT
Description of problem:
Running the F18 nouveau testday tests. When suspending, the screen switches to VT2 (which had root still logged in at that point) and stays there. From the clicking sounds the PC made, it seems like the other hardware is suspended.

Hitting enter in this state, makes the screen go fully black for a short time after which the machine resumes again. There seem to be no issues after resume.

When I explicitly logged out root on VT2, switch back to VT1 and run pm-suspend again, the system still switches to VT2, which now shows a login prompt.

Hitting enter behaves the same as above.

This was tested with the livecd image that was on the test day page.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Screen should be black when suspended

Expected results:
Screen shows info on vt2

Additional info:
Smolt profile: http://www.smolts.org/client/show/pub_fe80c09b-e620-42f8-b48c-778d5b1eae4a
Comment 1 Martin 2013-06-11 12:45:49 EDT
Are you able to reproduce it on latest Fedora 18 or 19?
Comment 2 info@kobaltwit.be 2013-06-15 12:01:47 EDT
I have switched to another graphics card, so I'm afraid I can't test this anymore. From my point of view this bug is obsolete. My apologies I didn't think of reporting this.
Comment 3 Martin 2013-06-18 11:20:11 EDT
Ok, closing this bug. Thanks for testing!

Anybody can reopen, if he has this problem with same hardware.

Note You need to log in before you can comment on or make changes to this bug.